<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Outlet Profile
    </ion-title>
    <ion-buttons end *ngFor="let item of items">
      <button (click)="editOutlet(item.id)" ion-button>
        Edit 
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>
<ion-content padding id="page7" *ngFor="let item of items">
  <img class="center" *ngIf="item.outlet_photo != null; else open; " src="{{path+item.outlet_photo}}" style="display:block;margin-top: 60px"/>
  <ng-template #open>
  <img class="center" src="./assets/img/users.png" style="display:block;margin-top: 60px"/>
  </ng-template>
  <ion-item class="item-profile">
    <h5 class="center">{{item.name}}</h5>
    <p class="center">{{item.contact_number}}</p>
  </ion-item>
  <ion-card>
      <ion-item id="updateOutletProfile-input12" >
          <h4>Nomor Pulsa Digital</h4>
          <p style="white-space: initial !important;">{{item.pd_no}}</p>
        </ion-item>
      <ion-item id="updateOutletProfile-input12" >
        <h4>Address</h4>
        <p style="white-space: initial !important;">{{item.address}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-input12" >
        <h4>Type Outlet</h4>
        <p style="white-space: initial !important;">{{item.typeOutlet}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-select2">
        <h4>Municipio</h4>
        <p>{{item.municipio}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-select3">
        <h4>Posto Administativo</h4>
        <p>{{item.posto_adm}}</p>
      </ion-item>
    <ion-item id="updateOutletProfile-select3">
        <h4>Cluster</h4>
        <p>{{item.cluster}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-select4">
        <h4>Suco</h4>
        <p>{{item.suco}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-select5">
        <h4>Aldeia</h4>
        <p>{{item.aldeia}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-input13">
        <h4>Latitude</h4>
        <p>{{item.lat}}</p>
      </ion-item>
      <ion-item id="updateOutletProfile-input14">
        <h4>Longtitude</h4>
        <p>{{item.lng}}</p>
      </ion-item>
  </ion-card>
   <ion-fab right bottom>
    <button ion-fab color="success" (click)="toNearby(item.lat,item.lng)"><ion-icon name="pin"></ion-icon></button>
  </ion-fab>
</ion-content>